@charset "UTF-8";

/* CSS Document */
/* Plunket - Concilio 2016 */

hr{
border:none;
border-bottom:1px solid #eeeeee;
margin:15px 0 15px 0;
display:block;
clear:left}

h1{
font-family: 'Bree Serif', serif;
font-size:2.2em;
font-weight:200;
line-height:1.2em;
color:#50337f;
margin:20px 0 10px 0}

h2{
color:#4281A9;
font-size:1.6em;
font-weight:400;
line-height:1.2em;
margin:0 0 10px 0}

h3{
font-size:1.4em;
line-height:1.3em;
font-weight:400;
margin:0 0 10px 0}

h4{
font-size:1.2em;
font-weight:400;
margin:0 0 10px 0}

a{
color:#b21280;
text-decoration:none}

a:hover, a:focus{
color:#b21280;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.8em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:url(assets/body-bg2.png) repeat-x top left}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead-home{
position:absolute;
z-index:50000;
width:100%;
height:141px;
margin:0;
padding:0;
float:left;
background:url(assets/body-bg2.png) repeat-x top left}

#masthead{
position:relative;
z-index:50000;
width:100%;
height:141px;
margin:0;
padding:0;
float:left;
background:url(assets/body-bg2.png) repeat-x top left}

.masthead_right{
font-family: 'Bree Serif', serif;
float:right;
width:600px;
margin:20px 0 0 0;
padding:0;
text-align:right}

.masthead_right h2{
color:#4381a9;
font-weight:200}

.logo{
float:left;
width:250px;
height:108px;
margin:0 0 35px 0;
padding:0}

/* Navigation */
#nav{
font-family: 'Bree Serif', serif;
*position:relative;*z-index:3000;
width:100%;
height:56px;
margin:-5px 0 0 0;
position:relative;
padding:0;
float:left;
background:#C5E5F8 url(assets/nav-bg.gif) repeat-x bottom left;
border-top:1px solid #4381a9;
border-bottom:1px solid #4381a9}

#nav img{
float:left;
margin:20px 0 0 0}

#nav ul{
width:100%;
height:56px;
margin:0 auto;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0;
padding:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#553282;
font-size:1.3em;
margin:0;
position:relative;
padding:15px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#553282}

#nav .selected a{
text-decoration:none;
color:#553282}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#553282}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:47px;
left:-9999em;
margin:0 0 0 -1px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
color:#553282!important;
margin:0;
padding:10px 20px 10px 20px!important;
border:1px solid #a03b93!important;
display:block;
width:267px;
clear:left;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff}

#nav li ul a:hover, #nav li ul a:focus{
color:#c5439b!important;
margin:0;
padding:10px 20px 10px 20px!important;
border:1px solid #a03b93!important;
display:block;
width:267px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#ffffff}

#nav li ul ul {
color:#553282!important;
margin: -47px 0 0 308px}

/* Navigation - Registration*/
#nav2{
font-family: 'Bree Serif', serif;
*position:relative;*z-index:3000;
width:615px;
margin:0 0 20px 0;
position:relative;
float:right;
color:#ffffff;
padding:0;
-webkit-border-radius: 16px 16px 0 0;
border-radius: 16px 16px 0 0;
box-shadow:0 0 2px #888;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5439b+0,9d367f+100 */
background: #c5439b; /* Old browsers */
background: -moz-linear-gradient(top,  #c5439b 0%, #9d367f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5439b 0%,#9d367f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5439b 0%,#9d367f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5439b', endColorstr='#9d367f',GradientType=0 ); /* IE6-9 */;
border:1px solid #a03b93}

#nav2 ul{
width:100%;
margin:0 auto;
padding:0}

#nav2 li{
float:left;
list-style:none;
position:relative;
margin:0;
padding:0}

#nav2 li a{
display:block;
list-style:none;
float:left;
color:#ffffff;
font-size:1.3em;
margin:0;
position:relative;
padding:15px 30px 15px 15px}

#nav2 li a:hover, #nav2 li a:focus{
text-decoration:underline;
color:#ffffff}

#nav2 .selected a{
text-decoration:none;
color:#ffffff}

#nav2 .selected a:hover, #nav2 .selected a:focus{
text-decoration:none;
color:#ffffff}

/* Dropdown Menu - 2 Levels */
#nav2 li ul{
position:absolute;
top:47px;
left:-9999em;
margin:0 0 0 -1px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav2 li ul a{
color:#553282!important;
margin:0;
padding:10px 20px 10px 20px!important;
border:1px solid #a03b93!important;
display:block;
width:267px;
clear:left;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff}

#nav2 li ul a:hover, #nav2 li ul a:focus{
color:#c5439b!important;
margin:0;
padding:10px 20px 10px 20px!important;
border:1px solid #a03b93!important;
display:block;
width:267px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff!important}

#nav2 li:hover ul{
left:auto}

#nav2 li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav2 li:hover ul ul, 
#nav2 li:hover ul ul ul, 
#nav2 li.sfhover ul ul, 
#nav2 li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav2 li:hover ul ul a:hover, 
#nav2 li:hover ul ul ul a:hover, 
#nav2 li.sfhover ul ul a:hover, 
#nav2 li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav2 li:hover ul, 
#nav2 li li:hover ul, 
#nav2 li li li:hover ul, 
#nav2 li.sfhover ul, 
#nav2 li li.sfhover ul, 
#nav2 li li li.sfhover ul{
left: auto}

#nav2 li:hover ul a:hover, 
#nav2 li li:hover ul a:hover, 
#nav2 li li li:hover ul a:hover, 
#nav2 li.sfhover ul a:hover, 
#nav2 li li.sfhover ul a:hover, 
#nav2 li li li.sfhover ul a:hover{
background:#ffffff}

#nav2 li ul ul {
color:#553282!important;
margin: -47px 0 0 308px}

/* Adarea */
.slideshow{
position:relative;
z-index:40000;
width:100%;
min-width:990px;
height:auto;
margin:0;
padding:0;
float:left;
background:#99D3F2}

/* Mainarea */
#mainarea{
position:relative;
z-index:30000;
width:100%;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:990px;
padding:0;
margin:30px 0 0 0;
float:left}

/* Left Column */
#left_column{
width:570px;
padding:0;
margin:30px 0 0 0;
float:left}

/* Right Column */
#right_column{
width:363px;
padding:8px;
margin:30px 0 0 0;
float:right;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

#footer{
width:100%;
margin:0;
padding:50px 0 0 0;
float:left;
background:url(assets/footer-bg.gif) repeat-x top left}

.center{
width:990px;
padding:0;
margin:0 auto}

.footer_left{
width:450px;
height:50px;
margin:50px 0 0 0;
padding:0;
color:#000000;
font-size:0.85em;
float:left}

.footer_left p{
float:left;
clear:left}

.footer_left img{
float:right}

.footer_right{
font-family: 'Bree Serif', serif;
width:383px;
margin:20px 0 0 0;
padding:30px 0 0 0;
float:right}

/* Full Width Slider */
.skdslider{
font-family: 'Bree Serif', serif;
width:100%;
position:relative;
display:block;
overflow:hidden}

.skdslider:after{
content: '';
padding-top:50%; 
display: block}

.skdslider ul.slides{
margin:0; 
padding:0; 
list-style-type:none}

.skdslider ul.slides li{
display:none}

.skdslider ul.slides li img{
width:100%;
height:auto;
border:0}

.skdslider ul.slide-navs{
bottom:4%;
right:4%;
position:absolute;
list-style-type:none;
margin:0;
padding:10px}

.skdslider ul.slide-navs li{
float:left;
background:url(assets/slide-bg.png) no-repeat scroll 0 0 transparent;
height:12px;
width:12px;
margin-right:4px;
cursor:pointer}

.skdslider ul.slide-navs li.current-slide{
background:url(assets/slide-bg-active.png) no-repeat scroll 0 0 transparent}

.skdslider .slide-desc{
background:#0d7fe4 url(assets/caption-bg.png) repeat-x bottom left;
right:0;
padding:20px;
position: absolute;
bottom:10%;
display:inline-block;
-webkit-border-radius:5px 0 0 5px;
border-radius:5px 0 0 5px}

.skdslider .slide-desc > h2{
color:#ffffff;
text-align:center!important;
position:relative;
font-size:2.4em!important;
padding:5px 50px 5px 50px}

.skdslider .slide-desc > p{
color:#FFFFFF;
font-size:16px;
line-height:20px;
margin-top:5px}

.skdslider .slide-desc > p a.more{
color:#990000;
font-size:20px;
text-decoration:none}

.skdslider .slide-desc > p a.more:hover{
text-decoration:underline}

.skdslider a.prev{
background:url(assets/left.png) no-repeat scroll 0 0 transparent;
width:35px;
height:35px;
display:block;
cursor:pointer;
position:absolute;
top:35%;
left:1%;
margin-top:-17px}

.skdslider a.next{
background:url(assets/right.png) no-repeat scroll 0 0 transparent;
width:35px;
height:35px;
display:block;
cursor:pointer;
position:absolute;
top:35%;
right:1%;
margin-top:-17px}

.skdslider a.prev:hover{}

.skdslider a.next:hover{}

.skdslider a.play{
background: url(assets/play.png) no-repeat scroll center center transparent;
width:35px;
height:35px;
display:none;
cursor:pointer;
position:absolute;
top:50%;
left:48%;
margin-top:-17px}

.skdslider a.pause{
background: url(assets/pause.png) no-repeat scroll center center transparent;
width:35px;
height:35px;
display:none;
cursor:pointer;
position:absolute;
top:50%;
left:48%;
margin-top:-17px}

/*Some Responsive CSS */
.skdslider .slide-desc > h2 {
font-size:20px;
margin-bottom:5px;
margin-top:5px}
	
.skdslider .slide-desc > p {
font-size:14px;
line-height:15px;
margin-top:5px}

.skdslider .slide-desc > p a.more {
font-size:14px}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

table.classes{
background:#f0f8fd;
padding:0}

.classes td{
padding:10px;
border-bottom:1px solid #acd6f3}

.video{
width:480px;
height:316px;
padding:50px;
margin:20px 0 20px 0;
float:left;
background:url(assets/tablet.png) no-repeat top right;
display:block}

/* Buttons */
a.purple, h3.purple{
text-align:center;
color:#ffffff;
padding:3px 40px 5px 40px;
text-shadow:-1px -1px 0 #888;
border-radius:16px;
box-shadow:0 0 2px #888;
font-family:'Bree Serif', serif;
font-size:15px;
font-weight:300;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5439b+0,9d367f+100 */
background: #c5439b; /* Old browsers */
background: -moz-linear-gradient(top,  #c5439b 0%, #9d367f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5439b 0%,#9d367f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5439b 0%,#9d367f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5439b', endColorstr='#9d367f',GradientType=0 ); /* IE6-9 */;
border:1px solid #a03b93}

a.green{
text-align:center;
color:#ffffff;
padding:3px 10px 5px 10px;
text-shadow:-1px -1px 0 #888;
border-radius:16px;
box-shadow:0 0 2px #888;
font-family:'Bree Serif', serif;
font-size:15px;
font-weight:300;
background: #9be626; /* Old browsers */
background: -moz-linear-gradient(top,  #9be626 0%, #6fa81c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #9be626 0%,#6fa81c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #9be626 0%,#6fa81c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9be626', endColorstr='#6fa81c',GradientType=0 ); /* IE6-9 */
border:1px solid #60bc55}

.plunketline{
float:right;
color:#b21280;
font-size:15px;
font-weight:100;
margin:-10px 0 0 0}

.plunketline span{
display:block;
font-size:22px;
font-weight:bolder;
line-height:25px;
margin-top:-5px}

/* Class Registration */
.booking-list-wrapper{
width:219px;
padding:8px 8px 0 8px;
margin:5px;
float:left;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

.booking-list{
padding:8px;
background:#F0F8FD}

.booking-list h3.purple a{
color:#ffffff}

.registration-menu{
width:100%;
padding:8px;
margin:0 15px 15px 0;
float:left;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

.registration-menu img{
float:left;
margin:0 10px 0 0}

/* Forms */
.webform, .search-box{
margin:0 15px 15px 0;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

table.webform td{
padding:10px;
background:#F0F8FD}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#000000;
font-size:1.5em!important;
padding:10px}

.webform label{
font-size:1em!important}

table.webform input[type=submit], .search-box input[type=submit]{
color:#ffffff;
margin:10px 0 0 0;
padding:0 40px 3px 40px;
text-shadow:-1px -1px 0 #888;
border-radius:16px;
box-shadow:0 0 2px #888;
font-family:'Bree Serif', serif;
font-size:15px;
font-weight:300;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5439b+0,9d367f+100 */
background: #c5439b; /* Old browsers */
background: -moz-linear-gradient(top,  #c5439b 0%, #9d367f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5439b 0%,#9d367f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5439b 0%,#9d367f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5439b', endColorstr='#9d367f',GradientType=0 ); /* IE6-9 */
border:1px solid #a03b93}

.left{
float:left;
width:750px}

.right{
float:right;
width:200px}

.system-message, .system-error-message{
color:#000000!important;
width:100%!important;
padding:8px!important;
margin:0!important;
background-color: #acd6f3!important;
border: 1px solid #77c3ef!important;
border-radius: 4px!important;
box-shadow: 0 0 2px #276da9!important}

.system-message h1, .system-error-message h1{
font-family: 'Bree Serif', serif;
font-size:2.2em;
font-weight:200;
line-height:1.2em;
color:#50337f;
margin:0 0 10px 0}

}

/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.8em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#ffffff;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

*{
margin:0;
padding:0}

img{
border:0
width:auto!important;
height:auto!important}

td img{
min-width:50%!important;
width:100%!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead-home{
text-align:center;
width:100%;
margin:0;
padding:10px 0 10px 0;
background:url(assets/body-bg2.png) repeat-x top left}

#masthead{
width:100%;
margin:0;
padding:0 0 10px 0;
background:url(assets/body-bg2.png) repeat-x top left;
text-align:center}

.masthead_right{
font-family: 'Bree Serif', serif;
width:100%;
margin:20px 0 0 0;
padding:0;
text-align:center}

.masthead_right h2{
color:#4381a9;
font-weight:200}

.logo{
width:100%;
height:auto;
margin:0 auto;
padding:0 0 10px 0;
text-align:center}

.logo img{
max-width:280px}

/* Navigation */
#nav{
font-family: 'Bree Serif', serif;
width:100%;
margin:20px 0 0 0;
padding:0;
text-align:center;
background:#C5E5F8 url(assets/nav-bg.gif) repeat-x bottom left;
border-top:1px solid #4381a9}

#nav img{
padding:15px}

#nav ul{
width:100%;
margin:0 auto;
padding:0}

#nav li{
list-style:none;
margin:0;
padding:0;
background:#C5E5F8 url(assets/nav-bg.gif) repeat-x bottom left;
border-top:1px solid #4381a9;
border-bottom:1px solid #4381a9}

#nav li a{
display:block;
list-style:none;
color:#553282;
font-size:1.3em;
margin:0;
padding:15px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
color:#553282}

#nav .selected a{
text-decoration:none;
color:#553282}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#553282}

/* Navigation - Registration*/
#nav2{
font-family: 'Bree Serif', serif;
position:relative;
width:100%;
margin:10px 0 0 0;
color:#ffffff;
padding:0;
text-align:center;
-webkit-border-radius: 16px 16px 0 0;
border-radius: 16px 16px 0 0;
box-shadow:0 0 2px #888;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5439b+0,9d367f+100 */
background: #c5439b; /* Old browsers */
background: -moz-linear-gradient(top,  #c5439b 0%, #9d367f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5439b 0%,#9d367f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5439b 0%,#9d367f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5439b', endColorstr='#9d367f',GradientType=0 ); /* IE6-9 */;
border:1px solid #a03b93}

#nav2 ul{
width:100%;
margin:0 auto;
padding:0}

#nav2 li{
width:100%;
position:relative;
list-style:none;
margin:0;
padding:0}

#nav2 li a{
display:block;
list-style:none;
color:#ffffff;
font-size:1.3em;
margin:0;
position:relative;
padding:15px;
background-position:top right!important}

#nav2 li a:hover, #nav2 li a:focus{
text-decoration:underline;
color:#ffffff}

#nav2 .selected a{
text-decoration:none;
color:#ffffff}

#nav2 .selected a:hover, #nav2 .selected a:focus{
text-decoration:none;
color:#ffffff}

/* Dropdown Menu - 2 Levels */
#nav2 li ul{
width:100%;
top:25px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav2 li ul a{
color:#553282!important;
margin:0;
padding:10px 20px 10px 20px!important;
border:1px solid #a03b93!important;
display:block;
width:100%
opacity:0.9;filter:alpha(opacity=90);
background:#C9E7F8 url(assets/arrow.png) no-repeat top right!important}

#nav2 li ul a:hover, #nav2 li ul a:focus{
color:#c5439b!important;
margin:0;
padding:10px 20px 10px 20px!important;
border:1px solid #a03b93!important;
display:block;
width:100%
opacity:0.9;filter:alpha(opacity=90);
background:#C9E7F8 url(assets/arrow.png) no-repeat top right!important}

#nav2 li:hover ul{
left:auto}

#nav2 li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav2 li:hover ul ul, 
#nav2 li:hover ul ul ul, 
#nav2 li.sfhover ul ul, 
#nav2 li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav2 li:hover ul ul a, 
#nav2 li:hover ul ul ul a, 
#nav2 li.sfhover ul ul a, 
#nav2 li.sfhover ul ul ul a{
background:#ffffff!important}

#nav2 li:hover ul ul a:hover, 
#nav2 li:hover ul ul ul a:hover, 
#nav2 li.sfhover ul ul a:hover, 
#nav2 li.sfhover ul ul ul a:hover{
background:#ffffff!important}

#nav2 li:hover ul, 
#nav2 li li:hover ul, 
#nav2 li li li:hover ul, 
#nav2 li.sfhover ul, 
#nav2 li li.sfhover ul, 
#nav2 li li li.sfhover ul{
left: auto}

#nav2 li:hover ul a:hover, 
#nav2 li li:hover ul a:hover, 
#nav2 li li li:hover ul a:hover, 
#nav2 li.sfhover ul a:hover, 
#nav2 li li.sfhover ul a:hover, 
#nav2 li li li.sfhover ul a:hover{
background:#ffffff}

#nav2 li ul ul {
color:#553282!important;
margin:0}

/* Adarea */
.slideshow{
width:100%;
height:auto;
margin:0;
padding:0;
background:#d91b5c}

/* Mainarea */
#mainarea{
width:90%;
margin:0 auto;
padding:0}

/* Full Column */
#full_column{
width:100%;
padding:0;
margin:0}

/* Left Column */
#left_column{
width:100%;
padding:0;
margin:0}

/* Right Column */
#right_column{
padding:8px;
margin:0 auto;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

#full_column img, #left_column img, #right_column img, .footer_right img{
width:100%}

#footer{
width:100%;
margin:20px 0 0 0;
padding:0 0 20px 0;
background:url(assets/footer-bg.gif) repeat-x top left}

.center{
width:100%;
padding:0;
margin:0 auto}

.footer_left{
width:90%;
margin:0 auto;
padding:0;
color:#000000;
font-size:0.85em;
text-align:center}

.footer_left img{
margin:20px 0 0 3px!important}

.footer_right{
font-family: 'Bree Serif', serif;
width:90%;
margin:0 auto;
padding:0;
text-align:center}

/* Full Width Slider */
.skdslider{
font-family: 'Bree Serif', serif;
width:100%;
position:relative;
display:block;
overflow:hidden}

.skdslider:after{
content: '';
padding-top:50%; 
display: block}

.skdslider ul.slides{
margin:0; 
padding:0; 
list-style-type:none}

.skdslider ul.slides li{
display:none}

.skdslider ul.slides li img{
width:100%;
height:auto;
border:0}

.skdslider ul.slide-navs{
bottom:4%;
right:4%;
position:absolute;
list-style-type:none;
margin:0;
padding:10px}

.skdslider ul.slide-navs li{
background:url(assets/slide-bg.png) no-repeat scroll 0 0 transparent;
height:12px;
width:12px;
margin-right:4px;
cursor:pointer}

.skdslider ul.slide-navs li.current-slide{
background:url(assets/slide-bg-active.png) no-repeat scroll 0 0 transparent}

.skdslider .slide-desc{
background:#0d7fe4 url(assets/caption-bg.png) repeat-x bottom left;
left:5%;
right:5%;
padding:5px;
position: absolute;
bottom:10%;
display:inline-block;
-webkit-border-radius:5px;
border-radius:5px}

.skdslider .slide-desc > h2{
color:#ffffff;
text-align:center!important;
position:relative;
font-size:1.4em!important;
padding:5px}

.skdslider .slide-desc > p{
color:#FFFFFF;
font-size:16px;
line-height:20px;
margin-top:5px}

.skdslider .slide-desc > p a.more{
color:#990000;
font-size:20px;
text-decoration:none}

.skdslider .slide-desc > p a.more:hover{
text-decoration:underline}

.skdslider a.prev{
background:url(assets/left.png) no-repeat scroll 0 0 transparent;
width:35px;
height:35px;
display:block;
cursor:pointer;
position:absolute;
top:35%;
left:1%;
margin-top:-17px}

.skdslider a.next{
background:url(assets/right.png) no-repeat scroll 0 0 transparent;
width:35px;
height:35px;
display:block;
cursor:pointer;
position:absolute;
top:35%;
right:1%;
margin-top:-17px}

.skdslider a.prev:hover{}

.skdslider a.next:hover{}

.skdslider a.play{
background: url(assets/play.png) no-repeat scroll center center transparent;
width:35px;
height:35px;
display:none;
cursor:pointer;
position:absolute;
top:50%;
left:48%;
margin-top:-17px}

.skdslider a.pause{
background: url(assets/pause.png) no-repeat scroll center center transparent;
width:35px;
height:35px;
display:none;
cursor:pointer;
position:absolute;
top:50%;
left:48%;
margin-top:-17px}

/*Some Responsive CSS */
.skdslider .slide-desc > h2 {
font-size:20px;
margin-bottom:5px;
margin-top:5px}
	
.skdslider .slide-desc > p {
font-size:14px;
line-height:15px;
margin-top:5px}

.skdslider .slide-desc > p a.more {
font-size:14px}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
height:127px!important;
overflow:hidden}

.captchaimg img{
width:280px!important}

table.classes{
background:#f0f8fd;
padding:0}

.classes td{
padding:10px;
border-bottom:1px solid #acd6f3}

.video, .video iframe{
width:100%!important;
height:auto!important;
margin:0 auto!important;
padding:0 0 20px 0!important;
background:none!important}

.contactform{
width:100%!important;
float:none!important}

.cat_listbox, .cat_textbox, .cat_dropdown{
width:270px!important}

/* Buttons */
a.purple, h3.purple {
text-align:center;
color:#ffffff;
padding:3px 40px 5px 40px;
text-shadow:-1px -1px 0 #888;
border-radius:16px;
box-shadow:0 0 2px #888;
font-family:'Bree Serif', serif;
font-size:15px;
font-weight:300;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5439b+0,9d367f+100 */
background: #c5439b; /* Old browsers */
background: -moz-linear-gradient(top,  #c5439b 0%, #9d367f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5439b 0%,#9d367f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5439b 0%,#9d367f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5439b', endColorstr='#9d367f',GradientType=0 ); /* IE6-9 */
border:1px solid #a03b93}

a.green {
text-align:center;
color:#ffffff;
padding:3px 10px 5px 10px;
text-shadow:-1px -1px 0 #888;
border-radius:16px;
box-shadow:0 0 2px #888;
font-family:'Bree Serif', serif;
font-size:15px;
font-weight:300;
background: #9be626; /* Old browsers */
background: -moz-linear-gradient(top,  #9be626 0%, #6fa81c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #9be626 0%,#6fa81c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #9be626 0%,#6fa81c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9be626', endColorstr='#6fa81c',GradientType=0 ); /* IE6-9 */
border:1px solid #60bc55}

.plunketline{
color:#b21280;
font-size:15px;
font-weight:100;
padding:10px 0 0 0}

.plunketline span{
display:block;
font-size:22px;
font-weight:bolder;
line-height:25px;
margin-top:-5px}

/* Class Registration */
.booking-list-wrapper{
padding:8px 8px 0 8px;
margin:0 0 10px 0;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

.booking-list{
padding:8px;
background:#F0F8FD}

.booking-list h3.purple a{
color:#ffffff}

.registration-menu{
padding:8px;
margin:0 auto;
margin-bottom:10px!important;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9;
text-align:center}

/* Forms */
.webform, .search-box{
margin:0 15px 15px 0;
background-color: #acd6f3;
border: 1px solid #77c3ef;
border-radius: 4px;
box-shadow: 0 0 2px #276da9}

table.webform td{
padding:10px;
background:#F0F8FD}

.webform .cat_textbox, .webform .cat_listbox{
width:260px!important;
color:#000000;
font-size:1.5em!important;
padding:10px}

.webform label{
font-size:1em!important}

table.webform input[type=submit], .search-box input[type=submit]{
width:100%;
color:#ffffff;
margin:10px 0 0 0;
padding:0 40px 3px 40px;
text-shadow:-1px -1px 0 #888;
border-radius:16px;
box-shadow:0 0 2px #888;
font-family:'Bree Serif', serif;
font-size:15px;
font-weight:300;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5439b+0,9d367f+100 */
background: #c5439b; /* Old browsers */
background: -moz-linear-gradient(top,  #c5439b 0%, #9d367f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5439b 0%,#9d367f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5439b 0%,#9d367f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5439b', endColorstr='#9d367f',GradientType=0 ); /* IE6-9 */
border:1px solid #a03b93}

.left{
width:100%}

.right{
width:100%}

.system-message, .system-error-message{
color:#000000!important;
width:100%!important;
padding:8px!important;
margin:0!important;
background-color: #acd6f3!important;
border: 1px solid #77c3ef!important;
border-radius: 4px!important;
box-shadow: 0 0 2px #276da9!important}

.system-message h1, .system-error-message h1{
font-family: 'Bree Serif', serif;
font-size:2.2em;
font-weight:200;
line-height:1.2em;
color:#50337f;
margin:0 0 10px 0}

}